/*#region *************** Site Global ********************/
body, td, th, p {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.5em;
    font-weight: 300; /*Light*/
    color: #212c35;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 600; /*Semibold*/
    color: #212c35;
    text-transform: uppercase;
}

    h1 small, h3 small {
        font-weight: 400; /*Regular*/
    }

h1 {
    font-size: 50px;
}

    h1 small {
        display: block;
        font-size: 24px;
        color: #008a29;
    }

        h1 small:after {
            content: "";
            display: inline-block;
            width: 36px;
            height: 2px;
            margin: 0 0 7px 7px;
            background-color: #008a29;
        }

h2 {
    font-size: 40px;
    text-align: center;
}

    h2:after {
        content: "";
        display: block;
        width: 36px;
        height: 2px;
        margin: 12px auto 0 auto;
        background-color: #d8001d;
    }

h3 {
    font-size: 35px;
}

    h3 small {
        display: block;
        font-size: 20px;
        color: #001b8b;
    }

        h3 small:after {
            content: "";
            display: inline-block;
            width: 36px;
            height: 2px;
            margin: 0 0 7px 7px;
            background-color: #001b8b;
        }

h4 {
    font-size: 36px;
    font-weight: 400; /*Regular*/
}

    h4:after {
        content: "";
        display: block;
        width: 36px;
        height: 2px;
        margin: 12px 0 0 0;
        background-color: #ffffff;
    }

    h4 small {
        display: block;
        font-family: Roboto, Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: inherit;
        font-style: italic;
        text-transform: none;
        margin-top: 5px;
    }

h5 {
    font-size: 27px;
    text-decoration: none;
}

h6 {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 21px;
    font-weight: 400; /*Regular*/
    text-transform: none;
}

a {
    color: #008a29;
}

    a:hover,
    a:active,
    a:focus {
        color: #00b335;
    }

/*a:visited {
        color: #008a29;
    }*/

hr {
}
/*#endregion*/

/*#region *************** Pane Setup *********************/
.section {
}

    .section.bg-light-grey {
        background-color: #e9eef2;
    }

    .section.bg-grey {
        background-color: #d7dfe4;
    }
/*#endregion*/

/*#region *************** Bootstrap Overrides ************/
@media (min-width: 1440px) {
    .container {
        width: 1410px;
    }
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
        margin-right: 0;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

        .navbar-collapse.collapse.in {
            display: block !important;
        }
}
/*#endregion*/

/*#region *************** Master Template: Home **********/
.page-template-home {
}

    .page-template-home #Footer {
        margin-top: 32px;
    }
/*#endregion*/


/*#region *************** .btn ***************************/
.btn {
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    text-transform: uppercase;
    border: none;
    padding: 15px 38px;
    border-radius: 25px;
    color: #ffffff;
}

    .btn.btn-default {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00b335+0,008a29+100 */
        background: rgb(0,179,53); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(0,179,53,1) 0%, rgba(0,138,41,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0,179,53,1) 0%,rgba(0,138,41,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(0,179,53,1) 0%,rgba(0,138,41,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b335', endColorstr='#008a29',GradientType=0 ); /* IE6-9 */
    }

    .btn.btn-primary {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2a4ee5+0,001b8b+100 */
        background: rgb(42,78,229); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(42,78,229,1) 0%, rgba(0,27,139,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(42,78,229,1) 0%,rgba(0,27,139,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(42,78,229,1) 0%,rgba(0,27,139,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a4ee5', endColorstr='#001b8b',GradientType=0 ); /* IE6-9 */
    }

    .btn:hover {
        color: #ffffff;
    }

    .btn.btn-default:hover {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#008a29+0,00b335+100 */
        background: rgb(0,138,41); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(0,138,41,1) 0%, rgba(0,179,53,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0,138,41,1) 0%,rgba(0,179,53,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(0,138,41,1) 0%,rgba(0,179,53,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008a29', endColorstr='#00b335',GradientType=0 ); /* IE6-9 */
    }

    .btn.btn-primary:hover {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#001b8b+0,2a4ee5+100 */
        background: rgb(0,27,139); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(0,27,139,1) 0%, rgba(42,78,229,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0,27,139,1) 0%,rgba(42,78,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(0,27,139,1) 0%,rgba(42,78,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001b8b', endColorstr='#2a4ee5',GradientType=0 ); /* IE6-9 */
    }
/*#endregion*/

/*#region *************** .module-type-people ************/
.module-type-people {
}

    .module-type-people .nav-tabs {
        border-bottom: 2px solid #011c8d;
        text-align: center;
        margin-bottom: 60px;
    }

        .module-type-people .nav-tabs li {
            display: inline-block;
            float: none;
            margin-bottom: 0;
        }

            .module-type-people .nav-tabs li a {
                font-family: Montserrat, Arial, Helvetica, sans-serif;
                font-weight: 600; /*Semibold*/
                font-size: 21px;
                color: #212c35;
                line-height: 30px;
                background-color: #e9eef2;
                border: none;
                border-radius: 0;
                padding: 20px 105px;
            }

            .module-type-people .nav-tabs li.active a {
                color: #ffffff;
                /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#294de5+0,021e90+100 */
                background: rgb(41,77,229); /* Old browsers */
                background: -moz-linear-gradient(top, rgba(41,77,229,1) 0%, rgba(2,30,144,1) 100%); /* FF3.6-15 */
                background: -webkit-linear-gradient(top, rgba(41,77,229,1) 0%,rgba(2,30,144,1) 100%); /* Chrome10-25,Safari5.1-6 */
                background: linear-gradient(to bottom, rgba(41,77,229,1) 0%,rgba(2,30,144,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#294de5', endColorstr='#021e90',GradientType=0 ); /* IE6-9 */
            }

            .module-type-people .nav-tabs li a:focus,
            .module-type-people .nav-tabs li a:hover {
                border: none;
            }

    .module-type-people article .inner {
        background-color: #e9eef2;
        padding: 30px;
        text-align: center;
    }

    .module-type-people article .thumb-image {
        text-align: center;
    }

        .module-type-people article .thumb-image img {
            max-width: 100%;
            height: auto;
            border-radius: 50%;
            display: inline-block;
        }

    .module-type-people article .title {
        margin-bottom: 2px;
    }

        .module-type-people article .title h4 {
            font-size: 27px;
        }

            .module-type-people article .title h4:after {
                display: none;
            }

    .module-type-people article .detail {
        margin-bottom: 5px;
    }

    .module-type-people article .job-title {
        color: #008a29;
    }

    .module-type-people .detail.location,
    .module-type-people .detail.description,
    .module-type-people .content.main,
    .module-type-people .content.biography {
        display: none;
    }
/*#endregion*/

/*#region *************** .module-type-contenteditor *****/
.module-type-contenteditor.expandable-01-r02 {
}

    .module-type-contenteditor.expandable-01-r02 .heading h3 {
        font-size: 25px;
        text-transform: none;
    }
/*#endregion*/

/*#region *************** Content background sets ********/
.grey-bg .module-wrapper {
    background-color: #e9edf2;
}
/*#endregion*/


/*#region *************** Content Block Overrides ********/
.content-block-188 {
}

    .content-block-188 h3 {
        font-size: 20px;
        line-height: 50px;
        color: #ffffff;
        text-transform: none;
    }

    .content-block-188 .btn {
        margin-top: 50px;
    }

    .content-block-188 .bx-controls {
        display: none;
    }

    .content-block-188 .slider-wrapper:hover .bx-controls {
        display: block;
    }

@media (min-width: 480px) {
    .content-block-188 h3 {
        font-size: 26px;
    }
}

@media (min-width: 768px) {
    .content-block-188 h3 {
        font-size: 36px;
    }
}


.content-block-198 {
}

    .content-block-198 .heading {
        display: none;
    }

    .content-block-198 h4 {
        font-size: 27px;
        font-weight: 600;
        text-transform: none;
    }

    .content-block-198 .content {
        font-style: italic;
    }

    .content-block-198 .reference {
        text-align: center;
    }

        .content-block-198 .reference p {
            font-weight: 400;
            font-style: normal;
        }

            .content-block-198 .reference p:before {
                content: "";
                display: inline-block;
                width: 22px;
                height: 1px;
                margin: 0 12px 6px 0;
                background-color: #212c35;
            }


            .content-block-198 .reference p:after {
                content: "";
                display: inline-block;
                width: 22px;
                height: 1px;
                margin: 0 0 6px 12px;
                background-color: #212c35;
            }


.content-block-199 {
}

    .content-block-199 article .content-cell {
        vertical-align: bottom;
        padding-bottom: 130px;
    }

    .content-block-199.left .content {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .content-block-199.left .btn:first-child {
        margin-right: 15px;
    }

    .content-block-199.right .content {
        text-align: center;
    }

    .content-block-199.right p {
        font-size: 26px;
        color: #ffffff;
        font-style: italic;
    }

    .content-block-199.right .reference {
        color: #ffffff;
        display: block;
        font-size: 26px;
        font-weight: 400;
        font-style: normal;
        margin-top: 40px;
    }

        .content-block-199.right .reference:before {
            content: "";
            display: inline-block;
            width: 22px;
            height: 1px;
            margin: 0 12px 6px 0;
            background-color: #ffffff;
        }

        .content-block-199.right .reference:after {
            content: "";
            display: inline-block;
            width: 22px;
            height: 1px;
            margin: 0 0 6px 12px;
            background-color: #ffffff;
        }

    .content-block-199 .bx-controls .bx-pager .bx-pager-item a {
        border: 1px solid #ffffff;
        background-color: transparent;
    }

    .content-block-199 .bx-controls .bx-pager {
        bottom: 40px;
    }

        .content-block-199 .bx-controls .bx-pager .bx-pager-item a.active {
            background-color: #008a29;
        }


@media (min-width: 768px) {
    .content-block-199 .content-wrapper {
        width: 100%;
    }

    .content-block-199 .content {
        max-width: 100%;
    }

    /*.content-block-199 .bx-wrapper .bx-pager {
        max-width: 750px;
    }*/
}

@media (min-width: 992px) {
    .content-block-199 .content,
    .content-block-199 .bx-wrapper .bx-pager {
        max-width: 485px;
        margin: 0 auto 0 0;
        padding-right: 15px;
        padding-left: 50px;
    }
}

@media (min-width:1200px) {
    .content-block-199.right .summary {
        width: 70%;
        margin: 0 auto;
    }

    .content-block-199 .content,
    .content-block-199 .bx-wrapper .bx-pager {
        max-width: 585px;
    }
}

@media (min-width: 1440px) {
    .content-block-199 .content,
    .content-block-199 .bx-wrapper .bx-pager {
        max-width: 705px;
    }
}

.content-block-203 {
}

    .content-block-203 h4,
    .content-block-203 p {
        color: #ffffff;
    }

    .content-block-203 a {
        text-decoration: none;
    }

    .content-block-203 .content {
        position: relative;
    }

    .content-block-203 .content-cell {
        padding-bottom: 50px;
    }

        .content-block-203 .content-cell:after {
            position: absolute;
            left: 40px;
            bottom: 40px;
            display: block;
            content: "";
            width: 36px;
            height: 30px;
            background: url(/themes/taiohitoa/images/arrow-white.png) no-repeat;
        }


.content-block-204 {
}

    .content-block-204 .heading {
        display: none;
    }

    .content-block-204 .navigation-wrapper {
    }

        .content-block-204 .navigation-wrapper label,
        .module-type-blog-detail .navigation-wrapper label {
            font-family: Montserrat, Arial, Helvetica, sans-serif;
            font-size: 18px;
            font-weight: 600;
        }

        .content-block-204 .navigation-wrapper .badge,
        .module-type-blog-detail .navigation-wrapper .badge {
            background-color: #001b8b;
        }

    .content-block-204 .thumb-image {
        float: none;
        margin-bottom: 0;
    }

    .content-block-204 .title {
        margin-bottom: 10px;
    }

        .content-block-204 .title h4 {
            font-size: 27px;
            text-transform: none;
        }

            .content-block-204 .title h4 a {
                color: #212c35;
            }

    .content-block-204 .meta-group {
        margin: 0;
    }

        .content-block-204 .meta-group.first {
            margin-top: 20px;
        }

        .content-block-204 .meta-group label {
            font-weight: 300;
        }

@media (min-width: 501px) {
    .content-block-204 .thumb-image {
        float: left;
    }
}

@media (min-width: 787px) {
    .content-block-204 .thumb-image {
        float: none;
    }
}

@media (min-width: 992px) {
    .content-block-204 .thumb-image {
        float: left;
    }
}

.module-type-blog-detail {
}

    .module-type-blog-detail .heading {
    }

        .module-type-blog-detail .heading h2 {
            font-size: 50px;
        }

            .module-type-blog-detail .heading h2:after {
                display: none;
            }


    .module-type-blog-detail .navigation-wrapper li {
        color: #001b8b;
    }

    .module-type-blog-detail .like-post {
        display: none;
    }


.content-block-205 {
}

    .content-block-205 .heading,
    .content-block-205 .action-links {
        display: none;
    }

    .content-block-205 .inner {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#294ee5+0,001b8c+100 */
        background: rgb(41,78,229); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(41,78,229,1) 0%, rgba(0,27,140,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(41,78,229,1) 0%,rgba(0,27,140,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(41,78,229,1) 0%,rgba(0,27,140,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#294ee5', endColorstr='#001b8c',GradientType=0 ); /* IE6-9 */
    }

    .content-block-205 h4 {
        font-size: 24px;
        font-weight: 400;
    }

        .content-block-205 h4 a,
        .content-block-205 .summary {
            color: #ffffff;
        }

    .content-block-205 .read-more {
    }

        .content-block-205 .read-more a:after {
            content: "";
            width: 30px;
            height: 30px;
            background: url(/themes/taiohitoa/images/chevron-right.png) right center no-repeat;
        }


.content-block-206 {
}

@media (min-width: 768px) {
    .content-block-206 .content {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}
/*#endregion*/


/*#region * Header v16 .header-v16 */
.header-v16 {
}

    .header-v16 #Header {
        background-color: #ecedee;
    }

        .header-v16 #Header p {
            margin: 0;
        }

        .header-v16 #Header .header-contact {
            padding: 1px 0 2px 14px;
        }

            .header-v16 #Header .header-contact.social {
                display: none;
            }

            .header-v16 #Header .header-contact a {
                display: inline-block;
                font-family: Montserrat, Arial, Helvetica, sans-serif;
                font-size: 13px;
                text-transform: uppercase;
                color: #212c35;
                padding: 0 0 0 12px;
                height: 26px;
                line-height: 26px;
            }

                .header-v16 #Header .header-contact a:hover {
                    color: #008a29;
                    text-decoration: none;
                }

                .header-v16 #Header .header-contact a .fa {
                    display: none;
                }

        .header-v16 #Header .navbar-primary-remote {
            margin-top: 0;
            margin-bottom: 0;
            background: none;
            border: none;
            min-height: 0;
        }

            .header-v16 #Header .navbar-primary-remote .navbar-brand {
                position: absolute;
                top: 30px;
                left: 0;
                z-index: 1;
                height: auto;
                padding: 0 15px;
                margin-left: -15px;
            }

                .header-v16 #Header .navbar-primary-remote .navbar-brand img {
                    max-height: 49px;
                }

    .header-v16 #NavigationBar {
        background-color: #ffffff;
    }

@media (min-width: 310px) {
    .header-v16 #Header .header-contact a .fa {
        display: inline-block;
    }
}

@media (min-width: 390px) {
    .header-v16 #Header .navbar-primary-remote .navbar-brand {
        top: 20px;
    }

        .header-v16 #Header .navbar-primary-remote .navbar-brand img {
            max-height: 70px;
        }
}

@media (min-width: 480px) {
    .header-v16 #Header .navbar-primary-remote .navbar-brand {
        top: 0;
    }

        .header-v16 #Header .navbar-primary-remote .navbar-brand img {
            max-height: 100px;
        }
}

@media (min-width:768px) {
    .header-v16 #Header .navbar-primary-remote .navbar-brand img {
        max-height: 130px;
    }

    .header-v16 #Header .header-contact {
        padding: 0 10px 3px 10px;
        border-left: 1px solid #c3cdd5;
    }

        .header-v16 #Header .header-contact.social {
            display: block;
            border-right: 1px solid #c3cdd5;
        }

        .header-v16 #Header .header-contact a {
            padding: 0 6px 0 6px;
        }
}

@media (min-width:992px) {
    .header-v16 #Header .navbar-primary-remote .navbar-brand {
        top: 35px;
    }

        .header-v16 #Header .navbar-primary-remote .navbar-brand img {
            max-height: 130px;
        }

    .header-v16 #Header .header-contact {
        padding: 10px;
    }

        .header-v16 #Header .header-contact a {
            font-size: 15px;
            height: 30px;
            line-height: 30px;
        }

    .header-v16 #NavigationBar {
    }
}

@media (min-width:1200px) {
    .header-v16 #Header .navbar-primary-remote .navbar-brand {
        top: 0;
    }

        .header-v16 #Header .navbar-primary-remote .navbar-brand img {
            max-height: 209px;
        }
}

@media (min-width: 1440px) {
    .header-v16 #Header .navbar-primary-remote .navbar-brand img {
        max-height: 219px;
    }
}

@media (max-width: 540px) {
    .header-v16 #Header .header-contact a {
        font-size: 11px;       
        padding: 0 0 0 4px;
    }

    .header-v16 #Header .navbar-primary-remote .navbar-brand {
        top: 24px;
    }
}

/*#endregion*/

/*#region * Footer v13 .footer-v13 */
.footer-v13 #Footer {
    background-color: #e9eef2;
}

    .footer-v13 #Footer h4 {
        font-size: 24px;
        font-weight: 300;
        margin-top: 0;
        margin-bottom: 30px;
    }

        .footer-v13 #Footer h4:after {
            display: none;
        }

    .footer-v13 #Footer p {
        font-size: 16px;
    }

    .footer-v13 #Footer .footer-contact {
        margin-top: 20px;
    }

    .footer-v13 #Footer .footer-logo {
    }

        .footer-v13 #Footer .footer-logo img {
            display: inline-block;
        }

    .footer-v13 #Footer .footer-signup {
        margin-top: 20px;
    }

        .footer-v13 #Footer .footer-signup h4 {
            margin-bottom: 10px;
        }

        .footer-v13 #Footer .footer-signup p {
            margin: 0;
        }

        .footer-v13 #Footer .footer-signup .btn {
            width: 240px;
            max-width: 100%;
            margin-top: 15px;
        }

/*.footer-v13 #Footer .footer-signup input[type=text] {
                line-height: 20px;
                border: none;
                padding: 15px 38px;
                border-radius: 25px;
            }*/

.footer-v13 #Copyright {
    background-color: #171e24;
}

    .footer-v13 #Copyright a,
    .footer-v13 #Copyright p,
    .footer-v13 #Copyright li {
        font-size: 12px;
        color: #9eb1c0;
        margin: 0;
        line-height: 20px;
    }

    .footer-v13 #Copyright ul {
        list-style: none;
        margin: 0;
        padding: 0;
        line-height: 20px;
    }

    .footer-v13 #Copyright li {
        display: inline-block;
    }

@media (max-width:767px) {

    .footer-v13 #Footer,
    .footer-v13 #Copyright {
        text-align: center;
    }

        .footer-v13 #Footer .footer-contact {
            margin-top: 0;
        }

        .footer-v13 #Footer .footer-logo {
            margin: 40px 0 20px 0;
        }

        .footer-v13 #Copyright ul {
            margin: 5px 0 5px 0;
        }
}
/*#endregion*/

/*#region * Menu Primary Capital Bar .menu-primary_capital-bar */
@media (min-width: 992px) {
    .menu-primary_capital-bar .navbar-primary {
        margin-top: 30px;
        margin-bottom: 0;
    }

        .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a {
            font-family: Montserrat, Arial, Helvetica, sans-serif;
            font-size: 14px;
            font-weight: 400;
            color: #212c35;
            padding: 15px 10px 30px 10px;
            text-transform: uppercase;
            border-bottom: 2px solid #ffffff;
        }

        .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a,
        .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a:active,
        .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a:focus,
        .menu-primary_capital-bar .navbar-primary .navbar-nav > li.active > a:hover,
        .menu-primary_capital-bar .navbar-primary .navbar-nav > li:active > a,
        .menu-primary_capital-bar .navbar-primary .navbar-nav > li:focus > a,
        .menu-primary_capital-bar .navbar-primary .navbar-nav > li:hover > a {
            color: #008a29;
            border-bottom: 2px solid #008a29;
            background: none;
        }

        .menu-primary_capital-bar .navbar-primary .navbar-nav > li.level-0 {
            display: none;
        }


        /* Animations - Transition */
        .menu-primary_capital-bar .navbar-primary,
        .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a {
            -moz-transition: all 0.4s ease;
            -o-transition: all 0.4s ease;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }


    /* Sticky style - scroll active */
    .menu-primary_capital-bar.header-sticky.scroll-action-active .navbar-primary {
        margin-bottom: 0;
    }

        .menu-primary_capital-bar.header-sticky.scroll-action-active .navbar-primary .navbar-nav > li > a {
            padding-bottom: 22px;
        }
}

@media (min-width:992px) {
    .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a {
        font-size: 13px;
        padding-right: 9px;
        padding-left: 9px;
    }
}

@media (min-width:1200px) {
    .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a {
        font-size: 14px;
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media (min-width: 1440px) {
    .menu-primary_capital-bar .navbar-primary .navbar-nav > li > a {
        font-size: 15px;
        padding-right: 14px;
        padding-left: 14px;
    }

    .menu-primary_capital-bar .navbar-primary .navbar-nav > li.level-0 {
        display: block;
    }
}
/*#endregion*/

/*#region * Menu Dropdown Side Swipe .menu-dropdown_side-swipe */
@media (min-width: 992px) {
    .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu {
        border-radius: 0;
        background-color: rgba(6,130,44, .9);
        padding-top: 10px;
        padding-bottom: 10px;
    }

        .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li > a {
            font-family: Montserrat, Arial, Helvetica, sans-serif;
            font-size: 15px;
            font-weight: 400;
            color: #ffffff;
            text-transform: uppercase;
        }

            .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li > a:active,
            .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li > a:focus,
            .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li > a:hover,
            .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li.active > a:active,
            .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li.active > a:focus,
            .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li.active > a:hover {
                color: #ffffff;
                background-color: #007623;
            }

        .menu-dropdown_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li.active > a {
            background-color: #007623;
        }
}
/*#endregion*/

/*#region * Menu Burger Side Swipe .menu-burger_side-swipe */
.menu-burger_side-swipe .navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: none;
    padding: 0;
}

    .menu-burger_side-swipe .navbar-toggle:active,
    .menu-burger_side-swipe .navbar-toggle:focus,
    .menu-burger_side-swipe .navbar-toggle:hover {
        outline: none;
        background-color: transparent;
    }

    .menu-burger_side-swipe .navbar-toggle .icon-bar {
        background-color: #515151;
        display: block;
        width: 33px;
        height: 3px;
        margin: 6px 0 6px 0;
    }

    .menu-burger_side-swipe .navbar-toggle:active .icon-bar,
    .menu-burger_side-swipe .navbar-toggle:focus .icon-bar,
    .menu-burger_side-swipe .navbar-toggle:hover .icon-bar {
        background-color: #000000;
    }

    .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] {
        -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

        .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar {
            opacity: 0;
        }

            .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar + .icon-bar {
                opacity: 1;
            }

                .menu-burger_side-swipe .navbar-toggle[aria-expanded=true] .icon-bar + .icon-bar + .icon-bar {
                    -moz-transform-origin: 21px -3px;
                    -ms-transform-origin: 21px -3px;
                    -o-transform-origin: 21px -3px;
                    -webkit-transform-origin: 21px -3px;
                    transform-origin: 21px -3px;
                    -moz-transform: rotate(90deg);
                    -ms-transform: rotate(90deg);
                    -o-transform: rotate(90deg);
                    -webkit-transform: rotate(90deg);
                    transform: rotate(90deg);
                }

    /* Animations - Transition */
    .menu-burger_side-swipe .navbar-toggle,
    .menu-burger_side-swipe .navbar-toggle .icon-bar {
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }
/*#endregion*/

/*#region * Menu Mobile Side Swipe .menu-mobile_side-swipe */
@media (max-width: 991px) {
    .no-touch .navbar-primary .navbar-nav > li:hover > ul,
    .no-touch .navbar-primary .navbar-nav .dropdown-menu > li:hover > ul {
        display: none;
    }

    .menu-mobile_side-swipe .navbar-primary {
        margin-top: 0;
        margin-bottom: 0;
        min-height: 0;
        height: 100%;
    }

        .menu-mobile_side-swipe .navbar-primary .navbar-collapse {
            margin-top: 0;
            height: 100%;
            background-color: rgba(6, 130, 44, 0.90);
            padding: 50px 0 0 0;
            border: none;
            box-shadow: none;
        }


        .menu-mobile_side-swipe .navbar-primary .navbar-nav {
            margin: 0;
            float: none;
        }

            .menu-mobile_side-swipe .navbar-primary .navbar-nav > li {
                float: none;
            }


                /* First level */
                .menu-mobile_side-swipe .navbar-primary .navbar-nav > li > a {
                    font-family: Montserrat, Arial, Helvetica, sans-serif;
                    font-size: 15px;
                    font-weight: 400;
                    color: #ffffff;
                    text-transform: uppercase;
                    padding-top: 20px;
                    padding-bottom: 20px;
                }

                .menu-mobile_side-swipe .navbar-primary .navbar-nav > li > .arrow {
                    display: block;
                    top: 15px;
                }


            /* Common levels */
            .menu-mobile_side-swipe .navbar-primary .navbar-nav li > a:active,
            .menu-mobile_side-swipe .navbar-primary .navbar-nav li > a:focus,
            .menu-mobile_side-swipe .navbar-primary .navbar-nav li > a:hover,
            .menu-mobile_side-swipe .navbar-primary .navbar-nav li.dropdown-open > a,
            .menu-mobile_side-swipe .navbar-primary .navbar-nav .active > a:active,
            .menu-mobile_side-swipe .navbar-primary .navbar-nav .active > a:focus,
            .menu-mobile_side-swipe .navbar-primary .navbar-nav .active > a:hover {
                background-color: #007623;
                color: #ffffff;
            }

            .menu-mobile_side-swipe .navbar-primary .navbar-nav .active > a {
                background-color: #007623;
            }

            .menu-mobile_side-swipe .navbar-primary .navbar-nav li .arrow {
                background-color: #001b8b;
            }

                .menu-mobile_side-swipe .navbar-primary .navbar-nav li .arrow:active,
                .menu-mobile_side-swipe .navbar-primary .navbar-nav li .arrow:focus,
                .menu-mobile_side-swipe .navbar-primary .navbar-nav li .arrow:hover {
                    background-color: #001b8b;
                }


            /* subsequent levels */
            .menu-mobile_side-swipe .navbar-primary .navbar-nav .dropdown-menu {
                position: static;
                float: none;
                width: auto;
                background-color: transparent;
                border: 0;
                box-shadow: none;
                border-radius: 0;
                padding: 5px 0 5px 10px;
                margin: 0;
                list-style: none;
            }

                .menu-mobile_side-swipe .navbar-primary .navbar-nav .dropdown-menu > li > a {
                    font-family: Montserrat, Arial, Helvetica, sans-serif;
                    font-size: 13px;
                    font-weight: 400;
                    color: #ffffff;
                    text-transform: uppercase;
                    padding: 12px;
                }
}
/*#endregion*/
